\clearpage
\section{Tracciamento dei test}
\subsection{Tracciamento Test di Validazione-Requisiti}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
        \textbf{Test} & \textbf{Resquisito} \\ \hline
		TV1 & R0F1 \\ \hline
		TV2 & R0F2 \\ \hline
		TV2.1 & R0F2.1 \\ \hline
		TV3 & R0F3.1 \\ \hline
		TV4 & R0F3.2 \\ \hline
		TV4.1 & R0F3.2.1 \\ \hline
		TV5 & R0F4 \\ \hline
		TV6 & R0F5.1 \\ \hline
		TV6.1 & R0F5.2 \\ \hline
		TV6.2 & R0F5.4 \\ \hline
		TV6.3 & R0F5.5 \\ \hline
		TV6.4 & R0F5.3 \\ \hline
		TV7 & R0F5.6 \\ \hline
		TV7.1 & R0F5.7 \\ \hline
		TV7.2 & R0F5.8 \\ \hline
		TV7.3 & R0F5.9 \\ \hline
		TV7.4 & R0F5.10 \\ \hline
		TV8 & R0F5.12 \\ \hline
		TV8.1 & R0F5.13 \\ \hline
		TV8.2 & R0F5.14 \\ \hline
		TV8.3 & R0F5.15 \\ \hline
		TV8.4 & R0F5.16 \\ \hline

		TV0F8.5 & R0F5.17 \\ \hline		
		
		TV9 & R0F5.18.1 \\ \hline
		TV9.1 & R0F5.18.2 \\ \hline
		TV9.2 & R0F5.18.3 \\ \hline
		TV9.3 & R0F5.18.4 \\ \hline
		TV9.4 & R0F5.18.5 \\ \hline
		TV10 & R0F5.18.6 \\ \hline
		TV10.1 & R0F5.18.7 \\ \hline
		TV10.2 & R0F5.18.8 \\ \hline
		TV10.3 & R0F5.18.9 \\ \hline		
		TV10.4 & R0F5.18.10 \\ \hline
		TV0F10.5 & R0F5.18.11 \\ \hline
		TV11 & R0F5.18.12 \\ \hline		
		
		TV12 & R0F5.19 \\ \hline
		TV12.1 & R0F5.20 \\ \hline
		TV12.2 & R0F5.21 \\ \hline
		TV12.3 & R0F5.22 \\ \hline
		TV12.4 & R0F5.23 \\ \hline
		TV12.5 & R0F5.24 \\ \hline
		
		TV13 & R0F7 \\ \hline
		TV14 & R0F8.1 \\ \hline
		TV15 & R0F8.2.1 \\ \hline
		TV16 & R0F8.2.2 \\ \hline
		TV16.1 & R0F8.2.2.1 \\ \hline
		TV16.2 & R0F8.2.2.2 \\ \hline
		TV16.3 & R0F8.2.2.3  \\ \hline
		TV16.4 & R0F8.2.2.4  \\ \hline
		TV17 & R0F8.2.3 \\ \hline
		TV17.1 & R0F8.2.3.1 \\ \hline
		TV17.2 & R0F8.2.3.2 \\ \hline
		TV17.3 & R0F8.2.3.3 \\ \hline
		TV17.4 & R0F8.2.3.4 \\ \hline		
		TV18 & R0F8.2.4 \\ \hline
		TV1F19 & R2F9 \\ \hline	
		TV20 & R0F10.1 \\ \hline	
		TV20.1 & R0F10.1.1 \\ \hline	
		TV20.2 & R0F10.1.2 \\ \hline	
		TV20.2.1 & R0F10.1.2.1 \\ \hline	
		TV20.2.1.1 & R0F10.1.2.1.1 \\ \hline
		TV20.2.1.2 & R0F10.1.2.1.2 \\ \hline
		TV20.2.2 & R0F10.1.2.2 \\ \hline	
		TV21 & R0F10.7  \\ \hline	 
        
\caption{Tracciamento Test di Validazione-Requisiti.}
    \end{longtable}
    \end{center}
\subsection{Tracciamento Requisiti-Test di Validazione}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
        \textbf{Requisito} & \textbf{Test} \\ \hline
		R0F1 & TV1 \\ \hline
		R0F2 & TV2 \\ \hline
		R0F2.1 & TV2.1 \\ \hline
		R0F3.1 & TV3 \\ \hline
		R0F3.2 & TV4 \\ \hline
		R0F3.2.1 & TV4.1 \\ \hline
		R0F4 & TV5 \\ \hline
		R0F5.1 & TV6 \\ \hline
		R0F5.2 & TV6.1 \\ \hline
		R0F5.4 & TV6.2 \\ \hline
		R0F5.5 & TV6.3 \\ \hline
		R0F5.3 & TV6.4 \\ \hline
		R0F5.6 & TV7 \\ \hline
		R0F5.7 & TV7.1 \\ \hline
		R0F5.8 & TV7.2 \\ \hline
		R0F5.9 & TV7.3 \\ \hline
		R0F5.10 & TV7.4 \\ \hline
		R0F5.12 & TV8 \\ \hline
		R0F5.13 & TV8.1 \\ \hline
		R0F5.14 & TV8.2 \\ \hline
		R0F5.15 & TV8.3 \\ \hline
		R0F5.16 & TV8.4 \\ \hline
		R0F5.17 & TV0F8.5  \\ \hline		
		R0F5.18.1 & TV9 \\ \hline
		R0F5.18.2 & TV9.1 \\ \hline
		R0F5.18.3 & TV9.2 \\ \hline
		R0F5.18.4 & TV9.3 \\ \hline
		R0F5.18.5 & TV9.4 \\ \hline
		R0F5.18.6 & TV10 \\ \hline
		R0F5.18.7 & TV10.1 \\ \hline
		R0F5.18.8 & TV10.2 \\ \hline
		R0F5.18.9 & TV10.3 \\ \hline		
		R0F5.18.10 & TV10.4 \\ \hline
		R0F5.18.11 & TV0F10.5 \\ \hline		
		R0F5.18.12 & TV0F11 \\ \hline	
		R0F5.19 & TV12 \\ \hline
		R0F5.20 & TV12.1 \\ \hline
		R0F5.21 & TV12.2 \\ \hline
		R0F5.22 & TV12.3 \\ \hline
		R0F5.23 & TV12.4 \\ \hline
		R0F5.24 & TV12.5 \\ \hline
		R0F7 & TV13 \\ \hline
		R0F8.1 & TV14 \\ \hline
		R0F8.2.1 & TV15 \\ \hline
		R0F8.2.2 & TV16 \\ \hline
		R0F8.2.2.1 & TV16.1 \\ \hline
		R0F8.2.2.2 & TV16.2 \\ \hline
		R0F8.2.2.3  & TV16.3 \\ \hline
		R0F8.2.2.4  & TV16.4 \\ \hline
		R0F8.2.3 & TV17 \\ \hline
		R0F8.2.3.1 & TV17.1 \\ \hline
		R0F8.2.3.2 & TV17.2 \\ \hline
		R0F8.2.3.3 & TV17.3 \\ \hline
		R0F8.2.3.4 & TV17.4 \\ \hline		
		R0F8.2.4 & TV18 \\ \hline
		R2F9 & TV1F19 \\ \hline	
		R0F10.1 & TV20 \\ \hline	
		R0F10.1.1 & TV20.1 \\ \hline	
		R0F10.1.2 & TV20.2 \\ \hline	
		R0F10.1.2.1 & TV20.2.1 \\ \hline	
		R0F10.1.2.1.1 & TV20.2.1.1 \\ \hline
		R0F10.1.2.1.2 & TV20.2.1.2 \\ \hline
		R0F10.1.2.2 & TV20.2.2 \\ \hline	
		R0F10.7  & TV21 \\ \hline	 
\caption{Tracciamento Requisiti-Test di Validazione.}
    \end{longtable}
	\end{center}
